<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Login</title>
    <script src="login.js"></script>
</head>
<body>
    <fieldset>
        <legend>Login</legend>
        <label for="">Usuario</label>
        <input type="text" name="Usuario" id="usuario" required>
        <br>
        <label for="">Contraseña</label>
        <input type="password" name="Password" id="password">
        <br>
        <input type="button" value="Ingresar" onclick="validar()">
    </fieldset>
</body>
</html>